Subject: folder-sort-rule suggestion

From: Nancy McGough <[email-masked]>
Date: Fri, 7 Sep 2001 13:11:01 +0100 (BST)

One of the most frequent Pine questions is people wanting to know
how to determine which mailboxes contain new messages. I know
that the Pine team is planning to implement this but here is an
idea that seems like it would be easy to implement and would make
it easier to figure out which mailboxes contain new messages and
be a useful feature to have even after the real feature is
implemented.

Currently the folder-sort-rule configuration looks like this:

 folder-sort-rule                 =
            Set    Rule Values
            ---  ----------------------
            ( )  alphabetical
            ( )  alpha-with-dirs-last
            ( )  alpha-with-dirs-first

I propose adding options based on date, e.g.:

 folder-sort-rule                 =
            Set    Rule Values
            ---  ----------------------
            ( )  alphabetical
            ( )  alpha-with-dirs-last
            ( )  alpha-with-dirs-first
            ( )  date-with-dirs-last
            ( )  date-with-dirs-first
            (*)  reverse-date-with-dirs-last
            ( )  reverse-date-with-dirs-first

And then if the option I've * above were chosen, the mailboxes
that received messages most recently would be listed first and I
could step through these looking for new messages. If the date
were also listed on the Folder List screen, that would be an even
better clue!

Thanks for considering this!
Nancy
^x

-- 
ii Main Pine Page: <http://www.ii.com/internet/messaging/pine/>

Nancy McGough         <http://www.ii.com/>         Infinite Ink
=-- Sent via Pine: IMAP, NNTP & ESMTP for Unix/Win/Mac OS X --=

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------